Subject: Re: linux-next: build failure after merge of the bluetooth tree

From: Jakub Kicinski <[email-masked]>
Date: Thu, 20 Jul 2023 16:27:56 -0700

On Fri, 21 Jul 2023 08:12:58 +1000 Stephen Rothwell wrote:
> > I kicked it off and forgot about it.
> > allmodconfig on 352ce39a8bbaec04 (next-20230719) builds just fine :S  
> 
> Of course it does, as commit
> 
> 817efd3cad74 ("Bluetooth: hci_sock: Forward credentials to monitor")
> 
> is reverted in linux-next.  The question is "Does the bluetooth tree
> build?" or "Does the net-next tree build *if* you merge the bluetooth
> tree into it?"

Sorry for being slow, yes. I just did a test build with net-next and
bluetooth-next combined and allmodconfig is okay, so you should be good
to drop the revert. Fingers crossed.